/* Transformations panel */
"Align Selection" = "선택부분 정렬";

/* error */
"Could not transform selected objects" = "선택한 대상을 변형할 수 없습니다";

/* undo */
"Flip" = "뒤집기";

/* Transformations panel */
"Intersect Paths" = "패스 교차하기";

/* Transformations panel */
"Remove Overlap" = "오버랩 제거";

/* undo */
"Rotate" = "회전";

/* undo */
"Scale" = "스케일";

/* undo */
"Slant" = "기울이기";

/* Transformations panel */
"Substract Paths" = "패스 제외하기";

/* Title of 'Transformations' panel */
"Transformations" = "변형";

